Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226150

Summary: Merge Review: mod_auth_kerb
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jorton, panemade
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-07 09:28:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
modified spec file none

Description Nobody's working on this, feel free to take it 2007-01-31 19:42:01 UTC
Fedora Merge Review: mod_auth_kerb

http://cvs.fedora.redhat.com/viewcvs/devel/mod_auth_kerb/
Initial Owner: jorton@redhat.com

Comment 1 Parag AN(पराग) 2009-07-06 09:19:21 UTC
staring review for this package.Also I would like to needinfo package owner so that he will not miss about this review.

Comment 2 Parag AN(पराग) 2009-07-06 09:21:42 UTC
Created attachment 350590 [details]
modified spec file 

Can you commit attached patch that fixes most of things according to packaging
guidelines?

Comment 3 Parag AN(पराग) 2009-07-10 08:33:19 UTC
ping?

Comment 4 Parag AN(पराग) 2009-08-07 09:03:51 UTC
I have committed changes in cvs. Can you build new release in rawhide?

Comment 5 Parag AN(पराग) 2009-08-07 09:28:43 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=126146
Package built in rawhide is now APPROVED.